body{
 background-color: #000000; 	
 }

#wrapper{
margin:0 auto 0 auto;
padding:0;
background-color:#000000;
width:960px;
}

#header{
margin:0;
padding:0;
background-color:#cbdadd;
width:960px;
height:70px;
}

#contents{
margin:0px;
padding:0px;
width:960px;
background-color:#000000;
}

#menu{
margin:0;
padding-top:10px;
padding-right:10px;
padding-left:0px;
padding-bottom:10px;
width:960px;
height:30px;
background-color:#000000;
}

#bermain{
padding-top:10px;
padding-left:10px;
padding-right:10px;
padding-bottom:5px;
width:940px;
background-color:#000000;
}

#bersub{
padding-top:10px;
padding-left:20px;
padding-right:20px;
padding-bottom:10px;
width:920px;
background-color:#000000;
}

#main{
width:960px;
height:400px;
background-color:#000000;
}

#mainL{
padding-left:20px; 
float:left;
width:200px;
background-color:#000000;
}

#mainR{
padding-right:20px;
float:right;
width:700px;
background-color:#000000;
}

#footer{
padding-top:5px; 
background-color:#d5dce7;
width:960px;
height:30px;
}

#afaborder{
padding-top:10px;
background-color:#000000;
width:960px;
height:10px;
}

img {
    border-style:none;
}

a{
 color: #4478b4; 
 font-size: 12px;
 font-family: "ƒqƒ‰ƒMƒm–¾’© ProN W3", "Ÿà–¾’©", YuMincho,"Hiragino Mincho ProN", "HG–¾’©E", "‚l‚r ‚o–¾’©", "‚l‚r –¾’©",serif;
}

a:visited{
 color:#565f5c;
 font-size: 12px;
 font-family: "ƒqƒ‰ƒMƒm–¾’© ProN W3", "Ÿà–¾’©", YuMincho,"Hiragino Mincho ProN", "HG–¾’©E", "‚l‚r ‚o–¾’©", "‚l‚r –¾’©",serif;
}

a:hover{
 color:#ffffff;
 font-size: 12px;
 font-family: "ƒqƒ‰ƒMƒm–¾’© ProN W3", "Ÿà–¾’©", YuMincho,"Hiragino Mincho ProN", "HG–¾’©E", "‚l‚r ‚o–¾’©", "‚l‚r –¾’©",serif;
}

p.text1{
 color: #d5dce7;
 font-size: 12px;
 font-family: "ƒqƒ‰ƒMƒm–¾’© ProN W3", "Ÿà–¾’©", YuMincho,"Hiragino Mincho ProN", "HG–¾’©E", "‚l‚r ‚o–¾’©", "‚l‚r –¾’©",serif;
 line-height: 150%;
 padding:0px;
 margin:10px;
}

p.textF{
 color:#263a51;
 font-size: 12px;
 font-family: "ƒqƒ‰ƒMƒm–¾’© ProN W3", "Ÿà–¾’©", YuMincho,"Hiragino Mincho ProN", "HG–¾’©E", "‚l‚r ‚o–¾’©", "‚l‚r –¾’©",serif;
}

p.textLi{
 color: #d5dce7;
 font-size: 12px;
 font-family: "ƒqƒ‰ƒMƒm–¾’© ProN W3", "Ÿà–¾’©", YuMincho,"Hiragino Mincho ProN", "HG–¾’©E", "‚l‚r ‚o–¾’©", "‚l‚r –¾’©",serif;
 margin:5px;
}

